CFPT - Anomalie #742

[Démo 19/04] Pouvoir filtrer sur la liste des étudiants ceux qui ont des créances

04/19/2021 02:08 PM - Adja Kane

Status: Résolu
Priority: Normal
Assignee: Amsatou Diouf
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/19/2021

0%
0.00 hour
0.00 hour

Description

Pouvaoir filtrer sur la liste des étudiants ceux qui ont des créances

History

#1 - 04/28/2021 01:10 AM - Mamadou Thiam
- Status changed from Nouveau to En cours

- Assignee set to Mamadou Thiam

#2 - 04/29/2021 04:16 PM - Mamadou Thiam
- Status changed from En cours to Résolu

- Assignee changed from Mamadou Thiam to Amsatou Diouf

11/08/2025
